Bug 8660 - new adobe flash player plugin 11.2.202.261
: new adobe flash player plugin 11.2.202.261
Status: RESOLVED FIXED
Product: Mageia
Classification: Unclassified
Component: Security
: 2
: All Linux
: Normal Severity: normal
: ---
Assigned To: QA Team
:
:
: MGA2-32-OK mga2-64-OK
: Security, validated_update
:
:
  Show dependency treegraph
 
Reported: 2013-01-11 08:54 CET by Simon Putt
Modified: 2013-01-14 22:31 CET (History)
4 users (show)

See Also:
Source RPM: flash-player-plugin
CVE:
Status comment:


Attachments

Description Simon Putt 2013-01-11 08:54:54 CET
this came out the other day.

needs updating.
Comment 1 Manuel Hiebel 2013-01-11 22:39:16 CET
thanks, and btw you can use security (as it's the case I guess)
Comment 2 Anssi Hannula 2013-01-13 01:30:06 CET
Flash Player 11.2.202.261 has been pushed to cauldron nonfree/release and to mga2 nonfree/updates_testing.

Advisory:
============
Adobe Flash Player 11.2.202.261 contains a fix to a critical security
vulnerability found in earlier versions. This vulnerability could cause a
crash and potentially allow an attacker to take control of the affected system.

This update resolves a buffer overflow vulnerability that could lead to code execution (CVE-2013-0630).

References:
http://www.adobe.com/support/security/bulletins/apsb13-01.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0630
============

Updated Flash Player 11.2.202.261 packages are in mga2
nonfree/updates_testing as flash-player-plugin (i586 and x86_64) and
flash-player-plugin-kde (i586 and x86_64).

==========
Suggested testing procedure:
==========
Package installs and Flash works.
Comment 3 Philippe Didier 2013-01-13 02:30:36 CET
updated and OK on MGA 32bits
Comment 4 claire robinson 2013-01-13 10:54:16 CET
Testing complete mga2 64

Validating


Advisory & srpm in comment 2

Could sysadmin please push from nonfree/updates_testing to nonfree/updates

Thanks!
Comment 5 Thomas Backlund 2013-01-14 22:31:46 CET
Update pushed:
https://wiki.mageia.org/en/Support/Advisories/MGASA-2013-0007

Note You need to log in before you can comment on or make changes to this bug.